
-- review the Customers table before the UPDATE statement
SELECT *
FROM Customers

--UPDATE the selected single row.  
--UPDATE modifies rows in an existing table!
UPDATE Customers
SET cust_email = 'kim@thetoystore.com'
WHERE cust_id = '1000000005'

--reset the Updated row to the NULL
UPDATE Customers
SET cust_email = NULL
WHERE cust_id = '1000000005'